サポート » 使い方全般 » wp5.3.2からwp4.5.1へダウングレードしました。

  • 解決済 masami01

    (@masami01)


    wp-content .htaccess wp-config.php 以外を全て削除した。
    管理画面からログインした後、ダッシュボードへ入ろうとすると、以下のような表示でした。

    【このページは動作していませんwww.atelier-jp.work では現在このリクエストを処理できません。
    HTTP ERROR 500】

    サーバは、ロリポップのスタンダードプランです。
    電話サポートに問合せましたが、技術サポートになるとのことで、
    只今、お問い合わせ中です。
    ロリポップの電話サポートでは「プラグインの可能がある」とのことです。
    また、プラグインの「All in One SEO Pack」が原因だそうです。
    なので削除をしました。

    こちらのフォーラムへも、投稿をさせていただきました。

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • こんにちは

    アクセスしてみましたが、サイトは表示されました。
    ブラウザのキャッシュが原因ではないでしょうか?ブラウザのキャッシュの削除や別のブラウザを使用してみてはどうでしょうか。

    ありがとうございます。

    サイトは表示されるのですが、https://www.atelier-jp.work/wp-login.phpからログイン後、
    ダッシュボードをクリックしても管理画面へとページ遷移しません。

    ■ブラウザのキャッシュが原因ではないでしょうか?→

    Chromeでデータ削除(キャッシュ)もためしましたが、
    やはり、管理画面に遷移できませんでした。

    ■別のブラウザを使用してみてはどうでしょうか。→

    Firefoxでは何も映りませんでした。

    すみません、よく読んでませでした。

    WP 4.5.1 に問題があるのか、ダウングレード処理に問題があるのか、一度元のバージョンに戻して問題の切り分けをしてみてはどうでしょうか。
    あとは、プラグインをすべて停止してから、ダウングレードしてみてはと思います。

    バージョンをwp5.3.2に戻しました。
    ダッシュボード→管理画面へページ遷移することができました!

    投稿一覧をクリックすると、wordpressのシステムからだと思うのですが、
    以下のURL【https://www.atelier-jp.work/wp-admin/upgrade.php?_wp_http_referer=%2Fwp-admin%2Fedit.php】の表示より、

    _/_/_/_/_/_/_/_/_/_/_ [表示内容] _/_/_/_/_/_/_/_/_/_/_/_/_/_/
    データベースの更新が必要です。
    WordPressが更新されました。ご利用いただく前に、
    データベースを最新バージョンに更新する必要があります。
    データベースの更新処理には少し時間がかかるかもしれません。
    しばらくお待ちください。
    _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

    「wordpressデータベースを更新」をクリックする

    _/_/_/_/_/_/_/_/_/_/_ [表示内容] _/_/_/_/_/_/_/_/_/_/_/_/_/_/
    更新完了
    wordpressのデータベースの更新に成功しました!
    _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

    「続ける」をクリックする

    バージョンを戻すことで解決しましました。

    ありがとうございました。!(^^)!

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。